Mercury API
ENUM_ThingMagicC1G2TargetStrategy Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicC1G2TargetStrategy

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicC1G2TargetStrategy]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicC1G2TargetStrategy

    Public Enumeration ENUM_ThingMagicC1G2TargetStrategy

    public enum class ENUM_ThingMagicC1G2TargetStrategy

Members

Member | Description
--- | ---
TargetA |
TargetB |
TargetAB |
TargetBA |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)